RubyGems Navigation menu

postal-ruby 1.0.0

Ruby library for the Postal e-mail platform

Versions:

  1. 1.0.1 - April 27, 2017 (7.5 KB)
  2. 1.0.0 - April 27, 2017 (7.5 KB)

Runtime Dependencies (1):

  • moonrope-client < 1.1, >= 1.0.2
  • Owners:

    Authors:

    • Adam Cooke

    SHA 256 checksum:

    022582aeb640294d99cbce472b8df288363767741083de8cf6846c3bbb519700

    Total downloads 29,660

    For this version 641

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: